/*login css*/
body {
  position: relative;
}
.login-bg {
  background: url(../images/login-bg.png) no-repeat center;
  background-size: cover;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
}
.login-form {
  /*opacity:.95;*/
  position: absolute;
  min-height: 360px;
  width: 782px;
  top: 40%;
  left: 50%;
  margin-left: -391px;
  margin-top: -150px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 46px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 0 46px rgba(0, 0, 0, 0.05);
  z-index: 100;
  text-align: left;
}
.login-box-left {
  background-color: #0e468d;
  width: 422px;
  min-height: 360px;
  float: left;
  border-radius: 5px 0 0 5px;
}
.login-box-left .login-box-left-img {
  display: block;
  width: 100%;
  height: 360px;
  border-radius: 5px 0 0 5px;
}
.login-qcode {
  padding: 40px 30px;
  overflow: hidden;
}
.login-qcode-title {
  color: #fff;
  font-size: 26px;
  margin-bottom: 30px;
  text-align: center;
  font-weight: 500;
}
.login-qcode-img {
  display: block;
  width: 150px;
  height: 150px;
  margin: 0 auto;
}
.login-text {
  color: #fff;
  text-align: center;
  font-size: 18px;
  margin-top: 20px;
}
.login-bg canvas {
  width: 100%;
  height: 100vh !important;
  background: rgba(0, 0, 0, 0.6) !important;
  z-index: 0 !important;
}
.login-box-right {
  float: right;
  width: 300px;
  margin-right: 30px;
  padding: 30px 0 0 0;
  overflow: hidden;
}
.login-href {
  display: block;
  width: 300px;
  height: 40px;
  margin: 0 auto 25px auto;
  font-size: 15px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  letter-spacing: 2px;
  color: #333;
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 bottom,
    from(#0e468d),
    to(#333)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.login-href img {
  display: block;
  width: 100%;
  height: 100%;
}
.login-box-right .form-group {
  margin-bottom: 18px;
}
.login-box-right .form-group input.text {
  display: block;
  width: 100%;
  height: 40px;
  border: 1px solid #bbb;
  border-radius: 5px;
  padding: 10px;
  padding-top: 10px;
  padding-top: 12px;
  box-sizing: border-box;
  line-height: 20px;
}
.login-box-right .form-group input.text:focus {
  border-color: #66afe9 !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
}
.login-box-right .form-group.yzm {
  position: relative;
  margin-bottom: 15px;
}
.login-box-right .form-group.yzm input.yzm-input {
  width: 180px;
}
.login-box-right .form-group.yzm .yzm-img {
  position: absolute;
  top: 0;
  right: 0;
  width: 110px;
  height: 40px;
}
.login-box-right .form-group.yzm .yzm-img img {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.login-box-right .form-group .btn {
  display: block;
  width: 100%;
  height: 40px;
  font-size: 18px;
  background-color: #0e468d;
  border-radius: 5px;
  border: none;
  color: #fff;
  outline: none;
  cursor: pointer;
  transition: all 0.3s;
  padding: 0;
}
.login-box-right .form-group .btn:active {
  background-color: #0e468d;
}
.login-box-right .form-group .btn:disabled {
  background-color: #ccc;
}
.login-copyright {
  text-align: center;
  font-size: 12px;
  color: #999;
  position: fixed;
  bottom: 30px;
  left: 50%;
  margin-left: -200px;
  width: 400px;
}
.login-copyright a {
  color: rgba(255, 255, 255, 0.3);
}
.login-copyright a:hover {
  color: rgba(255, 255, 255, 0.6);
}
.layui-form-checked[lay-skin="primary"] i {
  border-color: #0e468d !important;
  background-color: #0e468d !important;
}
.layui-form-checkbox[lay-skin="primary"]:hover i {
  border-color: #0e468d;
  color: #fff;
}
